跳到主要内容

撤回投研资产赠予

POST/research/gifts/revoke在线调试
POST https://api.shengkezhi.com/open/v1/research/gifts/revoke
等效 curl
curl "https://api.shengkezhi.com/open/v1/research/gifts/revoke" \
  -H "Authorization: Bearer sk_xxx" \
  -H "Content-Type: application/json" \
  --data '{"gift_code":"GIFT-8K3M2P"}'

POST /research/gifts/revoke — 撤回投研资产赠予。

需在请求头携带 Authorization: Bearer sk_xxx。

请求体​

字段类型必填说明
gift_codestring是—

响应 data​

字段类型必填说明
revokedboolean是—

调用示例​

curl -X POST "https://api.shengkezhi.com/open/v1/research/gifts/revoke" \
-H "Authorization: Bearer sk_xxx" \
-H "Content-Type: application/json" \
-d '{"gift_code":"GIFT-8K3M2P"}'
{
"code": 0,
"data": {
"revoked": true
},
"msg": "ok"
}```